Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 1 de 2 12 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 14

Tema: Suse 11.3, impresora canon pixma iP 2700

  1. #1
    Fecha de Ingreso
    04-noviembre-2006
    Ubicación
    Bolivia
    Mensajes
    14
    Post Thanks / Like
    Poder de Credibilidad
    0

    Suse 11.3, impresora canon pixma iP 2700

    Uso openSuse 11.3, instalé una impresora Canon Pixma iP 2700 con drivers para la Controlador Canon PIXMA iP2000 - CUPS+Gutenprint v5.2.4 porque no encontré el driver específico. Cuando quiero imprimir una página de prueba no imprime nada. Está colocada como predeterminada.

    Agradeceré su ayuda.

  2. #2
    Fecha de Ingreso
    06-enero-2008
    Ubicación
    Almazora
    Mensajes
    3.480
    Post Thanks / Like
    Poder de Credibilidad
    16
    Imprime como root a ver...
    Salu2
    Si tienes el vibrato de BB King, el tapping de Van Halen, la velocidad de Malmsteen y la guitarra de Vai... enhorabuena eres un gran imitador.

  3. #3
    Fecha de Ingreso
    03-abril-2007
    Ubicación
    Mexico/SanLuisPotosi
    Mensajes
    899
    Post Thanks / Like
    Poder de Credibilidad
    14
    yo tenia una impresora de esas, la pude echar a andar con turboprint, solo ay que ay que pagar licencia, si no la pagas te imprime un banner en todas las hojas, pero una ves pagada la licencia funciona muy bien. incluso trae una herramienta para checar los niveles de tinta y mantenimiento de los cabezales.

    espero no romper ninguna regla al escribir esto, pero si quieres te puedo pasar mi clave de turboprint. solo mándame un MP
    ( ojo que no es piratería, yo pague por la licencia, pero no la utilizo mas. )
    __________________________________________________

    Mi Blog:
    http://elblogdedarkspark.blogspot.mx/
    Canales de Youtube:
    http://www.youtube.com/user/DarkSpark2099
    http://www.youtube.com/user/defton En des-uso

  4. #4
    Fecha de Ingreso
    13-febrero-2010
    Ubicación
    Barcelona, Catalunya
    Mensajes
    94
    Post Thanks / Like
    Poder de Credibilidad
    11
    ¿Has mirado en la web oficial? Este es el enlace de los controladores para tu impresora.

    http://software.canon-europe.com/sof...679.asp?model=

    Yo tengo una IP1600, y me sirven los drivers de la IP2200 pero no he logrado instalar los paquetes con opensuse 11.3. Con la 11.2 si que pude, pero ahora me faltan dependencias que no encuentro.

    Si alguien ha resuelto el problema con las Canon Pixma nos hará un favor en explicarnos como, ya que Canon nos tiene un poco olvidados.

    Saludos

  5. #5
    Fecha de Ingreso
    10-diciembre-2009
    Ubicación
    /home/Concepción/Chile
    Mensajes
    332
    Post Thanks / Like
    Poder de Credibilidad
    11
    Cita Iniciado por Takpe Ver Mensaje
    ¿Has mirado en la web oficial? Este es el enlace de los controladores para tu impresora.

    http://software.canon-europe.com/sof...679.asp?model=

    Yo tengo una IP1600, y me sirven los drivers de la IP2200 pero no he logrado instalar los paquetes con opensuse 11.3. Con la 11.2 si que pude, pero ahora me faltan dependencias que no encuentro.

    Si alguien ha resuelto el problema con las Canon Pixma nos hará un favor en explicarnos como, ya que Canon nos tiene un poco olvidados.

    Saludos
    Yo tengo un ip 1700, siempre pude instalarla, pero como dices, en la 11.3 es imposible, busquemos una solución!

  6. #6
    Fecha de Ingreso
    18-abril-2009
    Mensajes
    41
    Post Thanks / Like
    Poder de Credibilidad
    0
    Cita Iniciado por Quique Ver Mensaje
    Uso openSuse 11.3, instalé una impresora Canon Pixma iP 2700 con drivers para la Controlador Canon PIXMA iP2000 - CUPS+Gutenprint v5.2.4 porque no encontré el driver específico. Cuando quiero imprimir una página de prueba no imprime nada. Está colocada como predeterminada.

    Agradeceré su ayuda.
    ¿Has probado con el driver http://support-my.canon-asia.com/con...100271602.html que viene en RPM?

    Los de Canon tienen diferentes sitios con diferentes drivers.
    Última edición por sapienslinux; 10-sep-2010 a las 21:04
    Mi proyecto en Tuxfamily: http://www.sapiencialinux.tk/

  7. #7
    Fecha de Ingreso
    18-abril-2009
    Mensajes
    41
    Post Thanks / Like
    Poder de Credibilidad
    0
    Para la ip 1700 y ip 1600 funciona el driver TurboPrint que sí es compatible solo que vale 30 dólares...

    http://www.forosuse.org/forosuse/showthread.php?t=15072
    Última edición por sapienslinux; 10-sep-2010 a las 21:19
    Mi proyecto en Tuxfamily: http://www.sapiencialinux.tk/

  8. #8
    Fecha de Ingreso
    10-diciembre-2009
    Ubicación
    /home/Concepción/Chile
    Mensajes
    332
    Post Thanks / Like
    Poder de Credibilidad
    11
    Cita Iniciado por sapienslinux Ver Mensaje
    Para la ip 1700 y ip 1600 funciona el driver TurboPrint que sí es compatible solo que vale 30 dólares...

    http://www.forosuse.org/forosuse/showthread.php?t=15072
    No pues, no me gustaría pagar por algo que ya pagué y que siempre me ha funcionado en opensuse, además en la página de canon dice que la ip1700 funciona con el driver de siempre, el de la 2200.

    El problema ahora es que en opensuse 11.3 faltan dependencias, y no están por ningún sitio. A mí específicamente me falta libgdk 1.2, y la que está en algunos repos es una versión que no sirve, creo que es parte de evolution.

    Alguna idea de qué se puede hacer al respecto? no me gustaría para nada tener que montar una máquina virtual, instalar windous, olvidenlo, y pagar no está en mis planes. Ya mandé un correo a canon, pero no creo que sirva de mucho, no actualizan el driver desde el 2008.

    Alguien más con alguna canon que no funcione en opensuse 11.3?

  9. #9
    Fecha de Ingreso
    10-diciembre-2009
    Ubicación
    /home/Concepción/Chile
    Mensajes
    332
    Post Thanks / Like
    Poder de Credibilidad
    11
    Bueno, para comprobar si funciona, y aplacar mi desesperación, descargué la versión de prueba de turboprint, y nada, no se puede instalar por el mismo error; libgdk 1.2.so

    Esa bendita librería no está por ninguna parte, ya comienzo a molestarme en serio.

    NUNCA, quiero dejarlo en claro, NUNCA, en los años que tengo esta impresora ha dejado de funcionar 100% en linux, debian incluido, y ahora último opensuse.

    Me parece un error o un descuido garrafal, en opensuse jamás dio problemas. Trataré de enviar un reporte (dónde puedo enviarlo? nunca he hecho un bug squad en opensuse), ya que al parecer el error de librería afecta a más de un modelo de impresoras.

    Espero, por mi salud mental y los trabajos que debo imprimir, encontrar una solución.

    Gracias a todos por la ayuda que puedan brindar.

    P.S.: Defton, si fuese el caso, y lograse instalar turboprint, me interesa eso de la licencia, ya que veo que es lo más seguro, independientemente de la distro, para tener el soporte al 100%, no quiero pasar por lo mismo en cada release. Ahí podríamos conversar alguna forma de retribución. Gracias de ante mano.

  10. #10
    Fecha de Ingreso
    18-abril-2009
    Mensajes
    41
    Post Thanks / Like
    Poder de Credibilidad
    0
    Nopersona: la libreria libgdk-1.2.so.0 la da el paquete gtk-32bits si es una máquina de 64 bits que creo que es lo que tienes. ¿Lo tienes instalado?

    Para máquinas de 64 bits el paquete se descarga http://software.opensuse.org/search/...uery=gtk-32bit.
    Mi proyecto en Tuxfamily: http://www.sapiencialinux.tk/

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Problema al intentar instalar SuSE 11.3 desde un USB
    By CSaGa in forum Instalación y Actualizaciones
    Respuestas: 5
    Último mensaje: 29-jul-2010, 00:31
  2. Impresora Pixma IP 1800
    By Dante in forum Hardware
    Respuestas: 3
    Último mensaje: 08-dic-2008, 18:40
  3. ¿Qué multifunción escojer para SUSE 9.3?
    By heavylinux in forum Hardware
    Respuestas: 9
    Último mensaje: 16-jun-2005, 12:15
  4. Driver para impresora Canon, HP, Epson
    By riven in forum Hardware
    Respuestas: 0
    Último mensaje: 06-sep-2004, 01:39
  5. Aviso de seguridad
    By Kunael in forum Internet, Redes y Wireless
    Respuestas: 1
    Último mensaje: 05-ago-2004, 22:35

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •